/*
Design by Christoph Miksche
Website: http://celzekr.tk
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu Celzekr.tk nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/

/* HTML5 HACK -------------------------------------- */  
header, section, footer, aside, nav, article {  
	display: block;  
}
/* FONT -------------------------------------------- */
@font-face { font-family: liberation-bold; src: url(../font/liberation_sans/LiberationSans-Bold.ttf); }
b {font-family: liberation-bold, Arial, Verdana, sans-serif;}
@font-face { font-family: liberation-italic; src: url(../font/liberation_sans/LiberationSans-Italic.ttf); }
i {font-family: liberation-italic, Arial, Verdana, sans-serif;}
@font-face {
font-family : liberation;
src : url(../font/liberation_sans/LiberationSans-Regular.ttf);
}
h2 {
padding:0px;
margin:0px;
font-family: liberation, Arial, Verdana, sans-serif;
color: #000;
font-size:30px;
}
h3 {
font-size:24px;
color:#135c00;
padding:0px;
margin:0px;
font-family: liberation, Arial, Verdana, sans-serif;
}
h1 {
font-family: liberation, Arial, Verdana, sans-serif; 
font-size:50px;
padding:0px;
margin:0px;
}

/* INPUT ------------------------------------------- */
input[type="text"], input[type="password"], textarea, select {
outline : none;
font-family: liberation, Arial, Verdana, sans-serif;
font-size:14px;
}
.login {max-width:100px;}
input, textarea {
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    opacity: 0.8;
    padding: 8px;
	margin:3px;
	box-shadow:inset 0 0 8px #000000;
	border:1px solid #fff;
}
input:hover, textarea:hover {
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    opacity: 0.8;
    padding: 8px;
	margin:3px;
	box-shadow:inset 0 0 8px #000000;
	border:1px solid #1b8000;
}
input:focus, textarea:focus {
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    opacity: 0.8;
    padding: 8px;
	margin:3px;
	box-shadow:inset 0 0 15px #1b8000;
	border:0px;
	border:1px solid #000;
}
input[type=submit] {
font-family: liberation, Arial, Verdana, sans-serif;
font-size:14px;
cursor:pointer; box-shadow: 0 0 5px #000000; border:0px solid #fff;}
input[type=submit]:hover {cursor:pointer; box-shadow: 0 0 15px #000000; border:0px solid #fff;}
/* LINKS ------------------------------------------- */
header nav {
position:absolute;
top:124px;
right:0px;
text-align: left;
background:#000;
padding:5px;
border-top-left-radius:15px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline;
  margin: 0;
  padding: 0;
}

nav ul li a:link, nav ul li a:visited, nav ul li a:focus, nav ul li a:active {
color:#fff;
padding : 5px;
margin : 7px;
text-decoration: none;
}
nav ul li.active a {
background:#fff;
color:#000;
}
nav ul li a:hover {
border-top: 4px solid white;
}

footer a:link, footer a:visited, footer a:focus, footer a:active {
color: #444;  text-decoration:none; padding:2px; margin-bottom:5px;
}
footer a:hover {
color: #ffffff;  text-decoration:underline; background:#000; padding:2px; margin-bottom:5px;
}

/* LINKS -------------------------------------------- */

dt a:link, p a:link, .reg a:link, .infos a:link {color: #1b8000;  text-decoration:none;}
dt a:visited, p a:visited, .reg a:visited, .infos a:visited {color: #1b8000;  text-decoration:none;}
dt a:focus, p a:focus, .reg  a:focus, .infos a:focus {color: #1b8000;  text-decoration:none;}
dt a:hover, p a:hover, .reg  a:hover, .infos a:hover {color: #000000;  text-decoration:none;}
dt a:active, p a:active, .reg a:active, .infos a:active {color: #1b8000;  text-decoration:none;}

.reg  a:hover, .infos a:hover {border-bottom: 1px solid #1e00ff;}

h2 a:link    {color: #000000;  text-decoration:none;}
h2 a:visited {color: #000000;  text-decoration:none;}
h2 a:focus   {color: #000000;  text-decoration:none;}
h2 a:hover   {color: #666666;  text-decoration:none;}
h2 a:active  {color: #000000;  text-decoration:none;}

h3 a:link    {color: #000000;  text-decoration:none; }
h3 a:visited {color: #000000;  text-decoration:none; }
h3 a:focus   {color: #000000;  text-decoration:none; }
h3 a:hover   {color: #666666;  text-decoration:none; }
h3 a:active  {color: #000000;  text-decoration:none; }

#register a:link, #register a:visited, #register a:focus, #register a:active {
border:1px solid #000;
margin-top:5px;
opacity: 0.8;
float:right;
    background-image: url("../pics/bg/reg.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-radius: 7px;
    color: #FFFFFF;
    margin-right: 5px;
    padding: 5px;
    text-decoration: none;
font-size:18px;
 font-family: liberation-bold, Arial, Verdana, sans-serif;
 box-shadow:inset 0 0 8px #000000;
	}
#register a:hover   {
border:1px solid #fff;
opacity: 1.0;
box-shadow: 0 0 15px #fff;
 }

article a:link   { color: #1b8000;  text-decoration:none; }
article a:visited { color: #1b8000;  text-decoration:none; }
article a:focus   { color: #1b8000;  text-decoration:none; }
article a:hover   { color: #1b8000; text-decoration:underline; }
article a:active  { color: #1b8000; text-decoration:none; }

#user a:link   { 
color: #fff;
text-decoration:none;
padding:8px;
margin:5px;
border-radius:12px;
background: #1b8000;
box-shadow:inset 0 0 15px #1b8000;
background-image : url(../pics/bg/usernav.png); 
background-repeat : repeat-x; 
background-position : center top;
display:block;
float:left;
 }
#user a:visited { color: #fff;  text-decoration:none; }
#user a:focus   { color: #fff;  text-decoration:none; }
#user a:hover   { color: #1b8000; text-decoration:none; box-shadow: 0 0 15px #1b8000; 
background: #fff;
box-shadow:inset 0 0 15px #1b8000;
background-image : url(../pics/bg/usernav.png); 
background-repeat : repeat-x; 
background-position : center bottom;
}
#user a:active  { color: #fff; text-decoration:none; }

/* PICS --------------------------------------------- */
img {border: 0px;}
img:hover {opacity: 0.8;}
 figure {
  z-index:3;
  padding: 5px;
  margin:15px;
  float: left;
  border: 1px solid #000;
  border-radius: 5px;
  box-shadow: 0 0 15px #000;}

 figure figcaption {
  z-index:3;
  padding: 2px;
  background-color: #636363;
  color: #cccccc;
  font-family: liberation-italic;
  font-size: 12px;
  border-radius: 0 0 3px 3px;}

 figure img {
       z-index:3;
       border-radius: 3px 3px 0 0;
       padding:0px;
       margin:0px;}
	   
 .glossy {
z-index:4;
position:absolute;
float:left;
background-image : url(../pics/backgrounds/glossy.png); 
background-repeat : no-repeat; 
background-position : center top;
margin: 15px;
padding: 5px;
 }
 
/* LIGHTBOX ------------------------------------------- */

ul.lightbox li {
  z-index:8;
  overflow: hidden;
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  top: 0;
  opacity: 0;
  background: rgba(0, 0, 0, 0.75);
  -moz-transition: opacity 1.5s;
  -o-transition: opacity 1.5s;
  -webkit-transition: opacity 1.5s;
  color:#ffffff;
  text-decoration:none;
}
ul.lightbox li:target {
  z-index:8;
  width: 100%;
  height: 100%;
  opacity: 1;
  color:#ffffff;
  text-decoration:none;
}
ul.lightbox li:target a {
  z-index:8;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -px 0 0 -px;
  border: 1px solid #fff;
  -moz-box-shadow:0 1px 8px #000000;
  -o-box-shadow:0 1px 8px #000000;
  -webkit-box-shadow:0 1px 8px #000000;
  color:#ffffff;
  text-decoration:none;
}
ul.lightbox li:target a:hover {
  z-index:8;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -px 0 0 -px;
  border: 1px solid #fff;
  -moz-box-shadow:0 1px 8px #000000;
  -o-box-shadow:0 1px 8px #000000;
  -webkit-box-shadow:0 1px 8px #000000;
  box-shadow: 0px 0px 25px #ffffff;
  color:#ffffff;
  text-decoration:none;
}

/* LAYOUT ------------------------------------------ */
.hallo {display:none;}
#site {
z-index:1;
margin: 0 auto;
border-bottom-left-radius:15px;
border-bottom-right-radius:15px;
background: #fff;
box-shadow: 0 0 15px #000;
width:1000px;
overflow:auto;
}

#site2 {
z-index:1;
margin: 0 auto;
border-radius:15px;
background: #fff;
box-shadow: 0 0 15px #000;
width:1000px;
overflow:auto;
}

.spalte {
float:left;
padding:5px;
width:23%;
}

.cont {
float:left;
padding:5px;
margin:5px;
}

#main{
z-index:2;
float:right;
background: #fff;
  background-image : url(../pics/bg/main.png); 
  background-repeat : no-repeat; 
  background-position : left top;
width:971px;
height:429px;
border-bottom-right-radius:15px;
}

ul {list-style-type:square;}

.check {
font-size:18px; font-family: liberation-bold, Arial, Verdana, sans-serif;
opacity: 0.8;
}

.check li {
  background-image : url(../pics/check.png); 
  background-repeat : no-repeat; 
  background-position : left top;
  line-height:20px;
  list-style-type:none;
  padding-left:20px;
  padding-bottom:5px;
}

::selection {
	background: #000;
	color:#ffffff;
}

footer {
margin: 0 auto;
width:1000px;
color:#444;
border-radius:5px;
padding:15px;
opacity: 0.8;
text-align : center;
}

footer:hover {opacity: 1.0;}

html {
  background: #ccc;
  margin-top: 0;
  margin-bottom:15px;
  margin-left:0px;
  margin-right:0px;
  padding: 0;
  font-size:15px;
}

body {
padding:0px;
margin: 0 auto;
font-size: 14px;
color: #000000;
font-family: liberation, Arial, Verdana, sans-serif;
}

#content {
z-index:1;
float: left;
border-radius:5px;
}

article {
border-radius: 5px;
padding: 2px 5px 2px 5px;
margin:5px;
clear:right;
}

#lang {
border-bottom:1px solid #444;
margin-bottom: 5px;
padding-bottom:5px;
z-index:6;
}

#quest {
width:650px;
}

/* HEADER ------------------------------------------ */
header {
z-index:3;
height:100px;
width:980px;
padding-top:10px;
margin: 0 auto;
}

#login {
z-index:4;
float:right;
padding-right:5px;
padding-top:20px;
}

#user {
z-index:4;
float:right;
padding:5px;
}

/* SIDEBAR ------------------------------------------ */
 
aside {
  width: 300px;
  padding: 5px;
margin:5px;
  float: right;
}

/* MESSAGES ----------------------------------------- */
.fehler { text-align: left; border-left:5px solid #ff0000; background-color:#ffafaf; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px;}
.erfolg { text-align: left; border-left:5px solid #36a736; background-color: #a6ffa6; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px;}
.comment {text-align: left; border-left:2px solid #cccccc; border-bottom:2px solid #cccccc; background-color: #ffffff; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px;}

.seo, .seo a:link, .seo a:hover, .seo a:visited, .seo a:focus, .seo a:active  {
color:#ccc;
font-size:1pt;
max-height:4px;
text-decoration:none;
display:none;
}
